/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 479px) {


 body {
 font-family:Arial, Helvetica, sans-serif;
 font-size: 12px;
 color:#000;
 background-color:#fff;
 margin:0;
}
.newdate {float:none;}
.inner{ height:240px; overflow:hidden!important; position:relative}
.showresortcontent{ width:67% !important; margin-top:19px;}
.social ul li {
    display: block;
    float: none;
    padding: 0 7px;
}

.camera_fakehover {min-height:265px !important;}
.camera_prev, .camera_next, .camera_commands {top:40% !important;}
.camera_caption fadeFromBottom div {font-size:12px !important;}
.message input[type="submit"] {margin-left:0px; margin-top:12px;}

 #page-wrapper{
	width:305px;
	height:auto;
	margin:0 auto;
	overflow:hidden!important;
	}

.whistler{ width:290px}

.landing-logo{ margin:0 auto; width:300px; height:auto; margin-top:30px; z-index:9999999999}
.landing-logo a img{ width:100%; float:left;z-index:9999999999}
.btnbg{ width:78%; text-align:center}


.logo{ width:230px; margin-top:25px;}
.logo img{ width:100%;}

div.social {
    margin: 10px auto 0 !important;}

ul.dropdownmap3 ul {width:298px;}
ul.dropdownmap3 {width:300px;}
#container{ width:300px;margin:0; padding:0; margin:0 auto; overflow:hidden!important;}

.center_D{ width:310px; margin:0; padding:0}
.center_D img{ width:100%;}
.center_D_content{ top:58px; left:52px; width:200px; height:200px}

.center_D2{ width:310px;margin:0; padding:0}
.center_D2 img{ width:100%;}
.center_D2_content{ left:14px; top:18px; height:125px}
.center_D3_content{ left:63px; top:60px;}

.center_D3{ width:310px; margin:0; padding:0}
.center_D3 img{ width:100%;}
.book { width:70px; margin-top:0px}
.book a{ font-size:10px}

ul.dropdown li a{ padding-left:5px; padding-right:5px; font-size:10px;}
.t_nav{ width:310px

}

.specialoffer h1{ width:100%; text-align:center }
.specialoffer span{ margin-left:0; text-align:center; width:100%}
.specialoffer{ width:100%; margin-left:0px; text-align:center}
.social h1{ display:none}
.social{ width:66%; margin-left:0; border:none; text-align:center; margin-left:45px !important;}
/*.social li img{ width:22px; height:22px;}*/
.social ul li{ padding-left:5px; padding-right:5px; float:left; }
.head_new {padding-left:0px !important; margin-left:0px !important;}
#footer { background-color:#89c120!important; height:192px; margin-top:25px;}
.portfolio-categ{ margin-left:0; width:305px;	overflow:hidden!important;}
.portfolio-categ li.head{ display:none}
.portfolio-categ li{ width:144px; margin-right:1px; margin-left:0px!important; height:35px !important;}
.portfolio-categ { height:auto; width:310px}
.portfolio-area li{ margin:0 auto; padding:0!important; margin-top:10px; }
.portfolio-categ ul li a{ line-height:30px!important}
.portfolio-categ li a{line-height:18px!important; font-size:11px;}

.ftctnt{ width:100%}

#topnavinner{display:block!important; bottom:20px;}
#topnav{display:none!important}
.portfolio-categ2 { height:auto !important;}
.photogaldiv {float:none !important; text-align:center; margin-top:7px; width:100%;}
.portfolio-categ2 span {width:250px !important; margin-bottom:15px; line-height:22px !important; text-align:center; padding-top:0px;}
.re_phtoo {display:block; float:none !important; text-align:center;}
.share_photooo {float:none; margin:10px auto 0 auto; width:75px;}
ul.dropdownmap2 { width:290px; margin:50px 0 0 0;}
.galwrp h3 a {line-height:25px; text-indent:0px !important; padding-left:10px; width:98%;}
#footer_container { width:100%; margin:0 auto; background-color:#89c11e;overflow:hidden!important;text-align:center;}

ul.dropdown{ display:none}
#jumpMenu{ display:block; padding:15px 15px 14px 15px; border:none; margin-top:15px; float:left; margin-right:10px; width:230px;}


.textwrappe{ font-size:12px; text-align:left}

.textwrappe img{ width:100%}
.textrgt{ width:100%; padding:0px !important;}
.textrgt ul li a{ font-size:12px;}
.ctntleft{ width:97%; padding-left:0px}
.ctntlft img{ width:100%}
.ficn img{ width:30px; height:30px; margin-top:20px;}

.rsMinW .rsBullets { bottom:72px}


.logowrp{ top:30px !important;}
.logo{ width:225px;}
.logo img{ width:100%}

.innerbanner{ width:100%; height:230px; margin:0px auto; overflow:hidden; text-align:center}
.innerbanner img{ width:100%; height:215px } 



.img-detail{ width:310px}
.details-content{ width:310px;}
.gillifish{ margin-top:0px}

.imageic span{ }
.imageic { width:93%; margin-left:11px}
.gillifish{ height:auto; width:100%; padding-bottom:10px;}
.bnowbtn{ width:100%}
.btnpanel{ width:99%;}
.btnpanel ul li a{ width:100%;}
.galleryfull {width:300px !important; margin:0 auto;}
/*.sharemobile { width:73% !important;}
.sharemobilepadding { margin-left:55px !important;}*/
.gillifish td{ font-size:15px!important;}
.details-content h2{ height:35px; line-height:30px; width:98%}

.detailsection-right{ width:100%}
.detailsection-left{ width:100%}

.gallft { width:100%;}
.gallft img{ width:100%;}

.detailsection{ width:100%}
.drillcontent{ width:99.5%}
.detailsection-middle{ width:100%}
.detailsection-middle img{ width:100%}
.tpanel{ width:100%;}
.tpanelleft{ width:27%}
.tpanelright{ width:70%}
.btntb{ width:75%; margin-top:200px;}
.btntb a{ font-size:15px;float: margin0!important;padding:0!important;line-height:100%!important;}
.testi{ width:100%}
.fmore{ font-size:10px; margin-bottom:15px;}
.fmore a{ font-size:10px}
.drillcontent h3{ font-size:10px!important}
.tpanelleft{ width:100%}
.shadetabs ul{ width:100%}
.shadetabs li a{ width:100%}
.shadetabs li { width:100%}
.shadetabs{ width:100%!important}
.tpanelright{ width:100%; margin-left:0}
.testilft{ width:100%}
.testirgt{ width:100%}
.mappa-right p{ font-size:10px!important;}
.mappa-right{ width:100%!important; font-size:9px!important;}

.bookleft{ width:100%; margin-left:0}
.bookright{ width:280px; margin-right:0px !important;}
.boxonebook input[type="text"]{ width:240px}
.boxonebook input.email{ width:240px}
.sbHolder{ width:263px;}
.hear{ margin-left:0}
.message textarea{ width:263px}
.boxonebook{ width:95%}
.demonstrations img{ width:100%}
.demonstrations a{ width:92%}
.btnbg a{ color:#FFF; font-size:28px; line-height:45px}
.btnbg a:hover{ color:#003; font-size:28px;}
.brbot{display:none;}
.rsMinW .rsArrowLeft{bottom:90px!important}
.rsMinW .rsArrowRight{bottom:90px!important}
.rsBullets{bottom:106px!important; display:none!important}
.boxonebook input[type="password"]{width:240px;}
.left-media{ width:290px!important;overflow:hidden!important;}
.loginform{ width:270px!important; margin-right:10px!important;}

.ngall{ width:300px!important; height:250px;}
.ngall img{ width:100%!important;}
.drillcontent h3.pls{ background-image:none!important;}
.sbHolder{ width:240px!important}
.abtimgn{ width:100%; height:auto;float:left; margin-left:0px;}
.abtimgn img{ width:100%}
.ncld {width:80px !important;}
.childarrow {width:80px !important;}
.abtimgn2{ width:100%; height:auto;float:left; margin-left:0px; margin-right:0px}
.abtimgn2 img{ width:100%}


.boxonebook label{font-size:15px;}

.abtimgn3{ width:100%; height:auto;float:left; margin-left:0px;}
.abtimgn3 img{ width:100%}
.textrgt ul li a{ margin-left:8px; width:100%}

.lftdtl h4 a{ font-size:10px;!important}

.fadein{width:305px!important; height:220px !important;}
.ctntright {padding:0px !important;}
#gallery{ width:100%!important; float:left}
#gallery span{text-indent:-9999px}

.rdowrp{width:250px!important;margin-top:10px;}
.right-gal2{ width:300px!important;}

.generateimg img{ width:100%; margin-left:0px!important; margin-top:0px!important;}

.mappa-left{ width:300px;}




.para301{ left:45%!important}
.para302{ left:42%!important}
.para303{ left:58%!important}
.para304{ left:56%!important}
.para305{ left:59%!important}

.para306{ left:58%!important}
.para307{ left:68%!important}
.para308{ left:28%!important}
.para309{ left:49%!important}

/*19-06-2013 css s*/


.newsrtitmone{ width:310px; height:auto}
.descnewsrt{ width:100%; height:auto}
.btnnewsrtpanel a{ padding-left:8px; padding-right:8px;}


.tipone{top:336px; left:13px;}
.tipthree{top:368px; left:13px;}
.tipfour{top:371px; left:20px;}
.tipfive{top:387px; left:17px;}
.tipsix{top:395px; left:20px;}
.tip7{top:481px; left:1px;}
.tip8{top:502px; left:2px;}
.tip9{top:511px; left:6px;}
.tip10{top:516px; left:9px;}
.tip18{top:506px; left:19px;}
.tip11{top:514px; left:14px;}
.tip12{top:539px; left:8px;}
.tip13{top:567px; left:2px;}
.tip14{top:539px; left:14px;}
.tip15{top:560px; left:14px;}
.tip16{top:678px; left:15px;}
.tip17{bottom:126px; left:10px;}
.nmbl{ left:69%!important}

#wrpslc{ width:87%!important}
.tipnfirst{ left:66%;}
.btposi{ left:28%!important}
.tipn5{ left:40%}
.newipn{ left:63%;}
.tpnn5{left:50%}

.scnd-row2 h2{ height:auto; text-indent:0px; padding-left:8px;}
.rightthrdrow { width:100%;}
.rightthrdrow h2 {height:auto; }
.rtpanel .width190 a { width:300px !important;}
.newsletter { float:center; padding-top:12px; width:250px; float:none !important; margin:0 auto 0 auto;}
.createsend-button { margin-top:10px;}

.whistler0 {left:0px !important;}
.whistler1 {right:0px !important;
}

.ctntleft p, .ctntleft div, .ctntleft span { padding-left:1px !important;}

.padding_lr23 {
    padding-left: 6px !important;
    padding-right: 0px !important;
}

.scrollup {right:5px !important;}


}